
#songs {
  font-family: Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

#songs td, #songs th {

  padding: 8px;
}

#songs tr:nth-child(even){background-color: #0d3b5d;}
#songs tr:nth-child(odd){background-color: #245277;}
#songs tr{
  color: rgb(245, 211, 101)
}
#songs tr:hover {
  background:radial-gradient( rgb(65, 112, 246),rgb(165, 55, 265));
  color:white;
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 1)
}

/* #songs th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background:linear-gradient( rgb(65, 112, 246),rgb(165, 55, 265));
  color: white;
    position:sticky;
    top:0;
    z-index:80;
} */
#superposition th{
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background:linear-gradient( rgb(65, 112, 246),rgb(165, 55, 265));
  color: white;
  position:sticky;
  top:0;
  z-index:100;
}
#albumPosition th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background:linear-gradient( rgb(65, 112, 246),rgb(165, 55, 265));
  color: white;
    position:sticky;
    top:0;
    z-index:50;
}
.spaceDown{
  border-radius:25px;
}


    #albumTitle{
        background-color: rgb(42, 24, 59);
        color: rgb(165, 72, 86)
    }
.albumArt{
    padding-bottom: 0px;
}
 #title{
  color: rgb(241,203,83);
  text-decoration: ;

}
